@import url('styles.base.css');



body {

	xcrg_background: #a42968 url('images/body_bg.gif') repeat center top;
	background: url('images/body_bg.gif') repeat;

}

body, h1, h2, h3, h4, h5, h6 {

	font-size: 11px;

}

body, h1, h2, h3, h4, h5, h6, div, p, input, textarea, select {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	color: #797979;

}

h4 {

	font-size: 118%;

}

input, textarea, select {

	font-size: 100%;

}

.input-text, .input-text-auto, .input-text-large, .input-text-medium, .input-text-short, .input-text-100, .input-textarea, .input-textarea-long, select {

	border: 1px solid #dfe6ed;

}

.input-textarea {

	width: 350px;

}

select {

	padding: 1px;

}

.search-form .input-text {

	width: 164px;

}

.search-form .input-text-large {

	width: 197px;

}

.table-filters .scroll-y {

	border: 1px solid #dfe6ed;

}

a, a:visited, a:hover, a:active {

	color: #5d5d5d;

}

hr {

	border-bottom: 1px solid #eaf0f5;

}

.dark-hr {

	border-bottom: 1px solid #e3e3e3;

}

hr.dashed {

	border-bottom: 1px dashed #909090;

}

.error-text {

	color: #f27a00;

}

.sidebox-body .input-text, .updates-wrapper .input-text {

	color: #65877c;

	border: #f5b9c8 1px solid;

	padding: 1px;

	height: 14px;

}



/* Ajax */

.ajax-loading-box {

	background: url('images/ajax_left.gif') no-repeat left bottom;

	padding: 0 0 0 5px;

}



.right-inner-loading-box {

	background: url('images/ajax_right.gif') no-repeat right bottom;

	padding: 0 5px 0 0;

}



.ajax-inner-loading-box {

	background: #fff1a8 url('images/icons/ajax.gif') no-repeat 5px center;

	padding: 6px 6px 6px 26px;

	font-size: 109%;

	font-weight: bold;

	color: #3f0000;

}



.ajax-message {

	border: 1px solid #000000;

	background-color: #f4fbff;

}

/* /Ajax*/



/* Notification box */

.notification-header-w, .notification-header-n, .notification-header-e {

	color:#c52a01;	

}

.notification-n {

	background: #d0eaae url('images/icons/notice.png');

	border-color: #8bc045;

}

.notification-n div {

	color: #496e16;

}

.notification-w {

	background: #fffbcc  url('images/icons/warning.png');

	border-color: #e6db55;

}

.notification-w div {

	color:#8c8531;

}

.notification-e {

	background: #ffcece url('images/icons/error.png');

	border-color: #df8f8f;	

}

.notification-e div{

	color: #9c3535;

}

.notification-header-n {

	color:#668c34;

}

.notification-header-w {

	color:#bfa615;

}

/* /Notification box */



/* Checkout error box */

.error-box {

	background-color: #fc5959;

}

.error-box p {

	color: #ffffff;

}

/* /Checkout error */



/* Section in main box */

.section-border {

	border: 1px solid #eedd9e;

}

.section-title {

	background: #fdffce url('images/section_title_bg.gif') repeat-x bottom;

	font-size: 118%;

}

.section-title a {

	color: #5c5d3e;

	padding-left: 14px;

	text-decoration: none;

}

.section-title a:hover {

	text-decoration: underline;

}

.section-body, .section-body-details {

	border-top: 1px solid #eedd9e;

	background-color: #feffed;

	padding: 9px 16px;

}

.section-body-details {

	padding: 18px 16px;

}	

/* Section in main box */



/* Buttons */

.button a, .button-action a, .button-big a, .button-submit-action input, .button-submit input, .button-submit-big input {

	color: #ffffff;

	background-color: #13b3e7;

	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;

	padding: 2px 8px 3px 8px;

}

/* input buttons */

.button-submit-action, .button-submit, .button-submit-big, .button, .button-action, .button-big {

	background: #16b8a8 url('images/but_right_action.gif') no-repeat right top;

	height: 19px;

}

.button-submit-action, .button-action {

	padding-right: 14px;

}

.button-submit-action, .button-action, x:-moz-any-link {

	padding-right: 12px;

}

.button-submit, .button {

	height: 19px;

}

.button-submit-action input, .button-submit input, .button-submit-big input, .button-action a, .button-big a {

	background: transparent url('images/but_left_action.gif') no-repeat left top;

	padding: 3px 0 4px 6px;

	height: 19px;

	line-height: 10px;

	border: 0 none;

	margin: 0;

}

.button-submit-action input, .button-submit input, .button-submit-big input, .button-action a, x:-moz-any-link {

	padding: 1px 0 4px 3px;

}

.button-submit, .button {

	background-color: #f9e455;

	background-image: none;

	border: 1px solid #d7b600;

}

.button-submit input, .button a {

	background-image: none;

	font: bold 12px Tahoma;

	padding: 1px 6px 2px 5px;

	color: #666666;

}

.button-submit input {

	padding-bottom: 2px;

	line-height: 14px;

}

.button-submit input, x:-moz-any-link {

	padding-bottom: 6px;

}

.button-submit-big, .button-big {

	background: #ff4f01 url('images/big_but_left.png') no-repeat left top;

	padding-left: 3px;

	height: 29px;

}

.button-submit-big input, .button-big a {

	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;

	background: url('images/big_but_right.png') no-repeat right top;

	padding: 7px 19px 8px 7px;

	height: 29px;

	line-height: 16px;

}

.button-big a {

	height: 14px;

	padding: 6px 19px 9px 7px;

}

.button-submit-big input, x:-moz-any-link {

	padding: 5px 16px 8px 4px;

}

/* /input buttons */

.button a {

	padding: 2px 10px 2px 10px;

	background-color: transparent;

}

.button-action a {

	padding: 2px 2px 0 5px;

	line-height: normal;

}

.text-button, .text-button:visited, .text-button:hover, .text-button:active, .text-button-act, .text-button-act:visited, .text-button-act:hover, .text-button-act:active {

	margin-right: 1px;

	padding-right: 8px;

	background: url('images/icons/text_but_arrow.gif') no-repeat right 5px;

}



.text-button-act, .text-button-act:visited, .text-button-act:active, .text-button-act:hover {

	color: #ff5400;

	background-image: url('images/icons/action_text_but_arrow.gif');

}

.go-button {

	padding-left: 3px;

}

.top-tools-container .go-button {

	padding-left: 6px;

	margin-top: -1px;

	margin-right: 0;

}

.button-tool a, .button-tool a:visited, .button-tool a:hover, .button-tool a:active, a.tool-link, a.tool-link:hover {

	font: normal 12px Arial;

	color: #b20101;

	text-transform: lowercase;

}

/* /Buttons */



/* Category page */

.product-title, .product-title:visited, .product-title:hover, .product-title:active {

	color: #f3016b;

	font: normal 118% Verdana, Geneva, Arial, Helvetica, sans-serif;

}

.sku {

	font: 91% Tahoma;

}

.list-price {

	color: #757575;

}

.price {

	color: #1d666f;

}

.sub-price {

	color: #333333;

}

.qty-in-stock {

	color: #000000;

}



/* Product picker box */

.cm-picker-data-container {

	border: 1px solid #ededed;

}

/* /Product picker box */



/* Tabs */

.tabs {

	background: url('images/tabs_bg.gif') 0 0;

	padding: 0;

}

.tabs ul li, .tabs ul li.cm-active {

	margin: 0 2px 0 0;

	background: #ececec url(images/tab_left.png) no-repeat left top;

	padding: 0 0 0 3px;

}

.tabs ul li.cm-active {

	background: #dfe2e5 url(images/tab_left_active.png) no-repeat left top;

}

.tabs ul li a {

	display: block;

	padding: 6px 12px 4px 10px;

	height: 16px;

	background: url(images/tab_right.png) no-repeat right top;

}

.tabs ul li.cm-active a {

	background-image: url(images/tab_right_active.png);

}

.tabs ul li a, .tabs ul li a:visited, .tabs ul li a:hover, .tabs ul li a:active {

	text-decoration: none;

	color: #8a8989;

	font: bold 109% Tahoma;

}

.tabs ul li.cm-active a, .tabs ul li.cm-active a:visited, .tabs ul li.cm-active a:hover, .tabs ul li.cm-active a:active {

	font: bold 109% Tahoma;

	color: #545454;

}

.tabs ul li a:hover {

	text-decoration: underline;

}

.cm-tabs-content {

	border: 1px solid #d9dbdd;

	border-top-width: 0;

	padding: 15px 22px;

}

.tab-list-title {

	border-bottom: 1px solid #c5c5c5;

	font: bold 154% Arial, Helvetica, sans-serif;

}

/* /Tabs */



.compare-table .left-border {

	border-left: solid #ced6da 1px;

}

.compare-table .bottom-border {

	border-bottom: solid #ced6da 1px;

}

.compare-table .first-cell {

	border-bottom: 1px solid #ced6da;

	background-color: #f1f4f6;

}

/* jCarusel */

.jcarousel-skin {

	border: 1px solid #dadada;

	background-color: #ffffff;

}

/* /jCarusel */



/* Listmania */

.lm-top {

	border-top: 1px solid #b7b7b7;

}

.lm-left {

	border-left: 1px solid #b7b7b7;

}

.lm-right {

	border-right: 1px solid #b7b7b7;

}

.lm-bottom {

	border-bottom: 1px solid #b7b7b7;

}

.lm-scroller {

	border: 1px solid #d6d6ff;

	background-color: #ffffff;

}

/* /Listmania */



/* common styles */

.border {

	border: 1px solid #e3e3e3;

}

.no-items {

	background-color: #f1f4f6;

}

/* /common styles */



/* main styles */

.helper-container {

	padding: 24px 0;

}

#container {

	background-color: #ffffff;

	padding: 0;

}

#header {

	background: url(images/top_left_angle.gif) no-repeat left top;

	padding-left: 15px;

}

.header, .bottom {

	background-color: #ffffff;

	padding: 0 10px;

}

.header-helper-container {

	background: url(images/top_right_angle.gif) no-repeat right top;

	padding-right: 15px;

}

#content {

	background: url(images/side_sep.gif) repeat-y 191px 0;

}

.container-long #content, .container-left #content {

	background-image: none;

}

.content-helper {

	background: url(images/right_side_sep.gif) repeat-y right top;

}

.container-long .content-helper, .container-right .content-helper {

	background-image: none;

}

.right-column .sidebox-wrapper {

	padding: 0;

}

#footer {

	background: url(images/bottom_left_angle.gif) no-repeat left bottom;

}

.footer-helper-container {

	background: url(images/bottom_right_angle.gif) no-repeat right bottom;

}

.central-content {

	padding: 0 9px;

}

.right-column, .left-column, .central-content {

	padding-bottom: 50px;

}

/* Styles for the fixed width layout */



#container {

	width: 990px;

}

#content {

	padding: 0 10px;

}

.left-column {

	margin-left: -962px;

}

/* /Styles for the fixed width layout */ 



/* Styles for the 100% width layout */ 

/* Uncomment this set of styles for the 100% width layout.

#content {

	padding: 0 15px;

}

.central-content {

	padding: 0 30px 0 20px;

}

.container-left .central-content {

	padding: 0 30px 15px 0;

}

*/

/* Styles for the 100% width layout */ 

/* /main styles */



/* top styles */

.logo-image {

	xcrg_margin: 27px 0 12px 8px;
	margin: 7px 0 12px 8px;

}

#top_menu {

	padding: 42px 7px 0 0;

	text-align: right;

	clear: right;

}

#top_menu ul li.first-level, #top_menu ul li.first-level.cm-active {

	background: #f8ffff url('images/top_tab_right.gif') no-repeat right top;

	padding: 0 2px 0 0;

	margin: 0 0 0 6px;

	text-align: left;

	height: 28px;

}

#top_menu ul li.first-level.cm-active {

	background: #fffbc4 url('images/top_tab_right_active.gif') no-repeat right top;

	margin-bottom: -1px;

	height: 29px;

}

#top_menu ul li.first-level span {

	background: url('images/top_tab_left.gif') no-repeat left top;

	padding: 6px 12px 5px 16px;

}

#top_menu ul li.first-level.cm-active span {

	background: url('images/top_tab_left_active.gif') no-repeat left top;

	padding-bottom: 6px;

}

#top_menu ul ul {

	margin-top: 0;

	padding-top: 3px;

	padding-bottom: 4px;

}

#top_menu li.first-level a, #top_menu li.first-level a:hover {

	color: #35a5a9;

}

#top_menu ul li.first-level.cm-active a, #top_menu ul li.first-level.cm-active a:hover {

	color: #e9006d;

}

#top_menu li.first-level a, #top_menu li.first-level a:hover, #top_menu li.first-level.cm-active a, #top_menu li.first-level.cm-active a:hover {

	font-size: 118%;

}

#top_menu li.first-level li a, #top_menu li.first-level li a:hover, #top_menu li.first-level.cm-active li a, #top_menu li.first-level.cm-active li a:hover {

	font: bold 100% Verdana, Geneva, Arial, Helvetica, sans-serif;

	color: #484848;

	padding: 5px 20px 6px 2px;

}

/* /top styles */



/* top tools styles */

.top-tools-container {

	background: #fffbc4 url('images/top_tools_bg.gif') repeat-x;

	height: 28px;

	margin-right: 15px;

	padding-bottom: 9px;

}

.top-tools-container span.float-left, .top-tools-container span.float-right {

	height: 39px;

}

.top-tools-container span.float-left {

	background: url('images/top_tools_left.gif') no-repeat top left;

}

.top-tools-container span.float-right {

	background: url('images/top_tools_right.gif') no-repeat top right;

}

.top-search {

	padding: 9px 0 0 2px;

}

.search-products-text {

	font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;

	color: #627857;

	text-transform: lowercase;

	padding-right: 0;

}

.search-selectbox {

	border: 1px solid #f5b9c8;

	height: 18px;

	padding: 1px 1px 1px 2px;

}

.search-input {

	border: 1px solid #f5b9c8;

	height: 14px;

	padding: 1px;

}

.search-advanced, .search-advanced:visited, .search-advanced:hover, .search-advanced:active {

	text-transform: lowercase;

	font-size: 100%;

}

/* /top tools styles */



.quick-links {

	text-align: right;

	float: none;

	padding: 6px 3px 0 0;

}

.quick-links a, .quick-links a:visited, .quick-links a:active, .quick-links a:hover {

	color: #878787;

	margin: 0 7px;

}

/* content-tools */

.content-tools {

	background: #ffffff url('images/top_tools_bg.gif') repeat-x left bottom;

	margin: 0 15px 22px 0;

	padding: 4px 5px 0 7px

}

.content-tools span.float-left, .content-tools span.float-right {

	background: url('images/content_tools_left.gif') no-repeat top left;

	height: 33px;

	margin: -4px 0 0 -7px;

}

.content-tools span.float-right {

	background: url('images/content_tools_right.gif') no-repeat top right;

	margin: -4px -5px 0 0;

}

/* /content-tools */



/* cart box styles */

#sw_cart_box, .cart-list-icon {

	width: 37px;

	height: 23px;

}

.cart-list-icon {

	height: 22px;

}

#cart_status .float-left {

	background: url('images/top_tools_delim.gif') no-repeat 100% 1px;

	padding: 0 13px 0 0;

	margin-right: 5px;

}

#cart_status .checkout-link a, #cart_status .checkout-link a:visited, #cart_status .checkout-link a:hover, #cart_status .checkout-link a:active {

	background: url('images/icons/checkout_link_arrow.gif') no-repeat 95% 6px;

}

#cart_status #cart_box .checkout-link a, #cart_status #cart_box .checkout-link a:visited, #cart_status #cart_box .checkout-link a:hover, #cart_status #cart_box .checkout-link a:active {

	background: url('images/icons/cart_arrow.gif') no-repeat 95% 6px;

}

.full-cart a, .full-cart a:visited, .full-cart a:hover, .full-cart a:active {

	background-color: #fff17c !important;

}

.full-cart a.view-cart, .full-cart a.view-cart:visited, .full-cart a.view-cart:hover, .full-cart a.view-cart:active {

	background-color: #f2f2f2 !important;

}

.cart-list {

	background: url('images/cart_list_bg.gif') no-repeat 0 22px;

}

.list-container {

	border: 1px solid #fde200;

	border-top-width: 0;

}

.cart-list .list {

	border: 1px solid #bababa;

}

#cart_status .cart-list .float-left {

	background-image: none;

	padding: 0;

	margin: 0;

}

.cart-list ul {

	margin: 0 4px;

}

#cart_status .cart-list ul a {

	padding-left: 0;

	padding-right: 2px;

}

.cart-list ul li {

	padding: 5px 0;

}

.cart-list ul li.delim {

	background-color: #ebebeb;

	background-image: none;

}

.list p.center {

	font-weight: bold;

}

#cart_status .buttons-container a, #cart_status .buttons-container a:visited, #cart_status .buttons-container a:hover, #cart_status .buttons-container a:active {

	background: url('images/icons/cart_arrow.gif') no-repeat 95% 6px;

}

#cart_status .float-left strong {

	font-weight: normal;

}

#cart_status a, #cart_status a:visited, #cart_status a:hover, #cart_status a:active {

	color: #dd0061;

	padding-left: 4px;

}

#cart_status .lowercase {

	color: #779d90;

}

#cart_status #cart_box a, #cart_status #cart_box a:visited, #cart_status #cart_box a:hover, #cart_status #cart_box a:active {

	color: #5d5d5d;

}

/* /cart box styles */



/* common sidebox style */

.sidebox-wrapper, .sidebox-categories-wrapper, .sidebox-wrapper .sidebox-categories-wrapper {

	margin-bottom: 10px;

}

.sidebox-wrapper, .sidebox-categories-wrapper .sidebox-wrapper {

	padding: 0 10px 0 4px;

}

.sidebox-title, .sidebox-categories-wrapper .sidebox-wrapper .sidebox-title {

	padding: 0;

	margin-left: -1px;

	display: block;

}

.sidebox-title span, .sidebox-categories-wrapper .sidebox-wrapper .sidebox-title span {

	padding: 3px 10px 7px 0;

	color: #017fae;

	font: bold 127% Verdana, Geneva, Arial, Helvetica, sans-serif;

}

.sidebox-body, .sidebox-categories-wrapper .sidebox-wrapper .sidebox-body {

	padding: 4px 4px 16px 0;

	background: url(images/hor_sep.gif) repeat-x left bottom;

}

.sidebox-bottom {

	display: none;

}

/* /common sidebox style */



/* categories sidebox style */

.sidebox-categories-wrapper .sidebox-title {

	display: none;

}

.sidebox-categories-wrapper .sidebox-body {

	padding: 0 11px 0 1px;

	background-image: none;

}

/* /categories sidebox style */



/***** Tables *****/

/* Common table */

.table {

	border: 1px solid #99ced0;

	border-width: 1px 0px 1px 1px;

}

.table th {

	background-color: #e6f9fa;

	border-right: 1px solid #99ced0;

	border-bottom: 1px solid #99ced0;

	color: #358e91;

}

.table th a, .table th a:visited, .table th a:hover, .table th a:active {

	color: #358e91;

	font-weight: bold;

}

.table td, .table .table td {

	border-right: 1px solid #99ced0;

}

.table .table-footer td {

	background-color: #e6f9fa;

	border-right: 1px solid #99ced0;

}

.table-row, tr.table-row, td.table-row {

	background-color: #efffff;

}

/* /Common table */

/***** /Tables *****/

.mainbox-title {

	padding: 0 0 2px 0;

}

.mainbox-title span {

	font: 218% Arial, Helvetica, sans-serif;

	color: #00969b;

}

.product-main-info h1.mainbox-title {

	padding: 6px 0 0 0;

	font-size: 163%;

}

/* mainbox2 */

.mainbox2-title {

	background: url('images/hor_sep.gif') repeat-x left bottom;

	padding: 0 0 9px 0;

}

.mainbox2-title span {

	font: normal 172% Verdana, Geneva, Arial, Helvetica, sans-serif;

	color: #0083b4;

}

/* /mainbox2 */



.subheader, .subheader-first-item {

	color: #2d2e2e;

	background: url('images/subheader_bg.gif') repeat-x bottom;

	padding: 13px 0 5px 0;

	margin-bottom: 10px;

	font: bold 127% Arial, Helvetica, sans-serif;

}

.subheader-first-item {

	padding: 0 0 5px 0;

}

.subheader2 {

	font: bold 100% tahoma, arial, verdana, sans-serif;

	padding-bottom: 3px;

	margin: 10px 0 2px 0;

}

.title-extra a, .title-extra a:visited, .title-extra a:hover, .title-extra a:active {

	font: normal 82% Arial;

}



/* color mainbox */

.mainbox-cart-title {

	background: #e4fcff url('images/mainbox_cart_title_bg.gif') repeat-x;

	font-size: 127%;

	border: 1px solid #dddddd;

	padding: 7px 8px 6px 13px

}

.mainbox-cart-title span.float-left, .mainbox-cart-title span.float-right {

	display: none;

}

.mainbox-cart-body, .mainbox-cart-body-flex {

	border: 1px solid #dddddd;

	border-width: 0 1px;

}

.cart-buttons {

	background-color: #f1f1f1;

	border: 1px solid #dddddd;

}

.cart-buttons .float-left {

	padding-top: 3px;

}

/* /color mainbox */



.updates-wrapper {

	background-color: #fffbc4;

	border: 1px solid #fde200;

}

.updates-wrapper p {

	color: #617557;

	font-size: 100%;

}

.sidebox-body .updates-wrapper {

	margin: 10px 0 0 0;

}

/* Bottom styles */

.bottom-copyright {

	color: #779d90;

	padding: 10px 0 14px 0;

}

.bottom-copyright a, .bottom-copyright a:visited, .bottom-copyright a:hover, .bottom-copyright a:active {

	color: #db4a8a;

}

.bottom-search {

	padding-top: 23px;

}

.bottom-search span.float-left, .bottom-search span.float-right {

	display: none;

}

/* /Bottom styles */



/* recently viewed */

.recent-prod-link-bg {

	background-color: #f4f4f4;

	text-align: right;

}

.extra-link, .extra-link:visited, .extra-link:hover, .extra-link:active {

	color: #ff5400;

	text-transform: lowercase;

	font: normal 100% Tahoma;

}

/* /recently viewed */



/* product LIST view styles */

.discount-label {

	background: url('images/discount_label_left.png') no-repeat left top;

	padding: 0 0 0 10px;

}

.discount-label em {

	background: #c963ba url('images/discount_label_right.png') no-repeat right top;

	padding: 4px 4px 4px 1px;

	color: #ffffff;

	font: normal bold 118% Arial, Helvetica, sans-serif;

	min-width: 28px;

	text-align: center;

	height: 16px;

}

.discount-label em strong {

	font-weight: normal;

}

.product-config-header {

	font-size: 118%;

	text-align: center;

	padding-top: 20px;

	clear: both;

}

/* /product LIST view styles */



/* pagination styles */

.pagination {

	background-color: #f0ffff;

}

.pagination a, .pagination a:visited, .pagination a:hover, .pagination a:active, .pagination-selected-page {

	border: 1px solid #f0ffff;

}

.pagination a:hover, .pagination-selected-page {

	border: 1px solid #014ead;

	background-color: #ffffff;

}

.pagination-selected-page {

	font-weight: bold;

}

/* /pagination styles */



.info-field-title {

	background-color: #f0ffff;

}



/* List */

.cm-tabs-content ul li, .category-description ul li, ul.bullets-list li {

	background: url('images/icons/dot_dark.gif') no-repeat 1px 7px;

	padding: 1px 0 6px 11px;

}

.wysiwyg-content ul {

	margin: 5px 0 5px 40px;

}

.wysiwyg-content ul li {

	list-style-type: disc;

	background-image: none;

	padding: 0;

}

ul.bullets-list li {

	background: url('images/icons/bullet.gif') no-repeat 1px 7px;

}



.arrows-list li {/* List with 2 arrows as bullet */

	background: url('images/icons/cart_arrow.gif') no-repeat 1px 7px;

	padding-left: 13px;

}

.arrows-list li.delim {

	background: url('images/sidebox_delim.gif') repeat-x center 2px;

}



li.cm-expanded {/* Tree list */

	background: url('images/icons/category_expanded.gif') no-repeat scroll right 5px;

}

li.cm-collapsed {

	background: url('images/icons/category_collapsed.gif') no-repeat scroll right 5px;

}



.arrow-list li {/* Arrow list */

	padding-left: 10px;

	background: url('images/icons/list_arrow.gif') no-repeat 1px 6px;

}

.sidebox-body .arrow-list {

	margin: 0 0 5px 0;

}



.action-bullets {/* Action bullets */

	margin-bottom: 10px;

}

.action-bullets li {

	display: inline;

	background: url('images/icons/dot_dark.gif') no-repeat 2px 6px;

	padding: 0 10px 0 13px;

}



ul.no-markers li, .wysiwyg-content ul.no-markers li {/* No bullets */

	background-image: none;

	list-style-type: none;

	padding-left: 0;

}



.delim {

	background: url('images/sidebox_delim.gif') repeat-x center center;

}



ul.statistic-list {/* Statistic list */

	background-color: #f2f9db;

	font-size: 118%;

}



ul.sitemap-list li {/* sitemap */

	background: url(images/icons/left_menu_arrow.gif) no-repeat 0 6px;

}

/* /Lists */



/* One page checkout styles */

.step-container, .step-container-active {

	background-color: #f8fdff;

	border: 1px solid #c5e9ea;

}

.step-container-active {

	background-color: #ffffff;

	border: 1px solid #f7df1d;

}

.checkout-steps {

	background-color: #e5fcfc;

}

.step-title-active {

	background: #fff8c2 url('images/op_checkout_title_active_bg.gif') repeat-x bottom;

	border-bottom: 1px solid #f7df1d;

	padding: 11px 24px 9px 25px;

}

.step-body .shipping-rates label {

	font: italic bold 100% Verdana, Geneva, Arial, Helvetica, sans-serif;

	color: #8ca1a1;

}

.step-title span, .step-title a.title, .step-title a.title:hover {

	color: #8ca1a1;

}

.step-title-active span, .step-title-active a.title, .step-title-active a.title:hover {

	color: #242424;

}

.step-complete-wrapper {

	color: #8ca1a1;

	font: italic 100% Verdana, Geneva, Arial, Helvetica, sans-serif;

}

.step-complete-wrapper strong {

	font-weight: bold;

}

.step-complete-wrapper span {

	font-style: normal;

}

p.step-complete-wrapper {

	padding-top: 11px;

}

.step-complete-text {

	color: #858585;

}

.step-complete-wrapper .form-field label {

	color: #8ca1a1;

	font: bold 100% Tahoma;

	padding-top: 2px;

	padding-right: 3px;

}

.step-body-active .form-field label {

	float: none;

	width: auto;

	margin: 0 0 0 -8px;

	padding: 0 0 0 9px;

	color: #7c8e8e;

	display: block;

}

.step-body-active .form-field label.hidden {

	display: none;

}

.step-body-active .form-field label.cm-required {

	background: url('images/icons/required_mark.gif') no-repeat left 6px;

}

.step-body-active .form-field label:after {

	content: ".";

    display: block;

    height: 1px;

    visibility: hidden;

}

.step-body-active .form-field .input-text {

	width: 100%;

	padding: 3px 0;

}

#step_two_body.step-body-active div.float-left, #step_two_body.step-body-active div.float-right, #step_three_body div.float-left, #step_three_body div.float-right {

	width: 46%;

}

.subheader .subheader-extra {

	font: 86% normal Arial,Helvetica,sans-serif;

	padding-left: 5px;

}

.mainbox-title .secure-page-title {

	font-size: 104%;

	background: url('images/icons/secure_icon.gif') no-repeat 0 5px;

	padding-left: 28px;

}

#list_payment_methods td {

	padding: 5px 0 8px 0;

}

#list_payment_methods td.payment-details {

	padding: 0;

}

#list_payment_methods .payment-details-container {

	background-color: #f3f8fb;

	padding: 6px 28px 5px 28px;

	margin: 0 0 10px -4px;

}

#list_payment_methods .payment-details-container  td {

	padding: 0;

}

.coupon-code-container {

	border: 1px dotted #7c8e8e;

	border-width: 1px 0;

	margin: 10px 0;

	padding: 6px 0;

}

.step-body-active .coupon-code-container .form-field .input-text {

	width: 227px;

}

.step-body-active .coupon-code-container .form-field {

	padding: 18px 0;

}

.review {

	border: 1px solid #ebf1f4;

}

.review th {

	background-color: #dbdfe2;

	border: 0 none;

	padding: 8px 14px 7px 14px;

}

.review td {

	border: 0 none;

	padding: 11px 21px;

}

.step-title-active span.float-right {

	margin-top: -6px;

}

#summary {

	padding: 10px 0 5px 0;

}

.multiple-profiles, .multiple-profiles strong {

	font-style: normal;

}

.multiple-profiles .form-field {

	margin-bottom: 13px;

	padding-bottom: 6px;

	border-bottom: 1px solid #dadada;

}

.step-body-active .select-profile label {

	display: none;

}

.step-body-active .select-profile {

	padding-left: 0;

}

.step-complete-wrapper ul.bullets-list li {

	background-image: url('images/icons/step_bullet.gif');

}

/* /One page checkout styles */



/* Estimation form */

.estimation-box, .box {

	border: 1px solid #dadada;

	background-color: #f8f8f8;

}

/* /Estimation form */



.required-question, .required {

	color: #ff0000;

}



/* Previewer styles */

#previewer_overlay {

	background-color: #000;

	-moz-opacity: 0.1;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=10)";

	opacity: 0.1;

}

#previewer_window {

	color: #000000;

}

#previewer_hide_select {

	background-color: #ffffff;

	border: none;

	-moz-opacity: 0;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";

	opacity: 0;

}

#thumbs_frame img {

	border: 1px solid #c1d4eb;

	cursor: pointer;

}

#thumbs_frame img.cm-current-thumb {

	border: 1px solid #0551ae;

}

#preview_window {

	border: 2px solid #FF8000;

}

.drag-window {

	background-color: #ffffff;

	cursor: move;

	-moz-opacity: 0;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";

	opacity: 0;

}

a.cm-thumbnails-mini, .product-variant-image-unselected, #thumbs_frame img {

	border: 1px solid #e2e2e2;

	margin: 1px;

}

a.cm-cur-item, .product-variant-image-selected, #thumbs_frame img.cm-current-thumb {

	border: 1px solid #a5a5a5;

}

/* /Previewer styles */



/* Calendar box */

.calendar-but {

	cursor: pointer;

}

.calendar-box {

	border-top: 1px solid #cecece;

	border-right: 1px solid #797979;

	border-bottom: 1px solid #797979;

	border-left: 1px solid #cecece;

	-moz-user-select: none;

	background-color: #e6f9fa;

}

.calendar-navig a.cm-previous-month {

	background: url('images/icons/calendar_previous.gif') no-repeat 2px 4px;

	text-decoration: none;

}

.calendar-navig a.cm-next-month {

	background: url('images/icons/calendar_next.gif') no-repeat 2px 4px;

	text-decoration: none;

}

.calendar-box div.float-left {

	background-color: #f4f7f8;

}

.calendar {

	background-color: #ffffff;

}

.calendar th {

	background-color: #edeedb;

	font-weight: normal;

}

.calendar th.weekend {

	color: #f15513;

}

.search-advanced .calendar td, .calendar td {

	cursor: pointer;

	border: 1px solid #ffffff;

	color: #0033cc;

}

.calendar td a.strong {

	text-decoration: none;

}

.calendar td a.strong:hover {

	text-decoration: underline;

}

.calendar td a:hover {

	background-color: #f0f0f0;

}

.calendar td.weekend a, .calendar td.weekend a:hover {

	color: #000000;

}

.calendar td.selected a, .calendar td.selected a:hover {

	color: #FFFFFF;

	text-decoration: none;

	background-color: #ff4317;

	font-weight: bold;

}

.calendar td.previous-month-days a, .calendar td.previous-month-days a:hover, .calendar td.next-month-days a, .calendar td.next-month-days a:hover {

	color: #bfbfbf;

	text-decoration: none;

}

/* /Calendar box */



/* block "Product filters" */

.product-filters .details {

	color: #959595;

	font-weight: normal;

}

.reset-filters, .reset-filters:visited, .reset-filters:hover, .reset-filters:active {

	color: #b20101;

	background: url('images/icons/delete_icon.gif') no-repeat 0 3px;

	text-transform: lowercase;

	font-size: 100%;

}

.filters-tools {

	padding-bottom: 0;

}

/* /block "Product filters" */



/* captcha */

.image-captcha {

	border: 2px solid #d0e25a;

	cursor: pointer;

}

.captcha-input-text {

	border: 1px solid #d2d9e1;

	font: bold 145% Tahoma;

	padding: 4px 2px;

}

/* /captcha */



/* Select languages */

.select-wrap {

	font-size: 100%;

	margin-top: 3px;

	padding-left: 12px;

}

.select-link, .select-link:hover {

	background: url('images/icons/select_icon.gif') no-repeat 100% 2px;

	margin-right: 5px;

}

.select-popup {

	border: 1px solid #cecece;

}

ul.cm-select-list li a:hover, #top_quick_links .cm-select-list a:hover {

	background-color: #e6067f;

	color: #ffffff;

}

.cm-select-list a, .cm-select-list a:visited, .cm-select-list a:hover, .cm-select-list a:active {

	color: #282828;

}

.localization {

	padding: 1px 0 7px 12px;

	color: #779d90;

}

.icons {

	margin: 0 3px;

}

/* /Select languages */



/* checkout totals */

.promotion-coupon {

	background: #f2f2f2 url('images/coupon_code_bg.gif') repeat-x left top;

	border: 1px solid #dddddd;

}

.promotion-coupon .input-text {

	border: 1px solid #d0d0d0;

}

/* /checkout totals */



/* File uploader */

.attach-images-alt label {

	text-align: left;

	font-size: 100%;

	font-weight: bold;

	color: #555555;

}

/* /File uploader */



/* Cart items */

#cart_items .sku {

	color: #858585;

}

.quantity,.quantity label, .quantity .sub-price, .quantity .price {

	font: bold 100% Tahoma;

}

.quantity label {

	color: #858585;

}

.product-description a.cm-combo-on, .product-description a.cm-combo-off {

	background: url('images/icons/prod_details_collapsed.gif') no-repeat 1px 2px;

	font-size: 100%;

}

.product-description a.cm-combo-off {

	background-image: url('images/icons/prod_details_expanded.gif');

}

.coupons-container .form-field {

	padding: 6px 0 0 0;

}

/* /Cart items */



/* classic checkout */

/** progress bar styles **/

.pb-container em {

	background: #d1d1d1 url('images/pb_step.gif') no-repeat 0 0;

	color: #ffffff;

	text-decoration: none;

	font-size: 136%;

}

.pb-container .complete em {

	background-color: #9eca03;

	background-image: url('images/pb_step_complete.gif');

}

.pb-container span.active em {

	background-color: #202020;

	background-image: url('images/pb_step_active.gif');

	font-size: 126%;

}

.pb-container a, .pb-container span {

	color: #a1a1a1;

}

.pb-container span.active {

	color: #222020;

}

/** /progress bar styles **/

/* /classic checkout */



/* Log in/out styles */

#sign_io {

	color: #626262;

	font: 109% Tahoma;

	padding: 7px 0 0 0;

}

#sign_io a, #sign_io a:visited, #sign_io a:hover, #sign_io a:active {

	color: #e30d71;

	text-transform: lowercase;

}

#sign_io .login-popup a, #sign_io .login-popup a:visited, #sign_io .login-popup a:hover, #sign_io .login-popup a:active, #sign_io a.strong, #sign_io a.strong:visited, #sign_io a.strong:hover, #sign_io a.strong:active  {

	text-transform: none;

}

.login-popup {

	background-color: #fffcd0;

}

.login-popup .error-text {

	color: #fd0000;

}

.login-popup .form-field label, .login .form-field label {

	color: #757474;

}

.login-popup .form-field .input-text {

	border: 1px solid #d2d9e1;

	background: #ffffff url('images/icons/icon_username.gif') no-repeat 6px 4px;

	font-size: 190%;

}

.login-popup .form-field .password {

	background-image: url('images/icons/icon_password.gif');

}

#sign_io a.text-button, #sign_io a.text-button:visited, #sign_io a.text-button:hover, #sign_io a.text-button:active {

	background-image: url(images/icons/sign_io_arrow.gif);

}

.login .form-field label.cm-required, #login .form-field label.cm-required {

	background-image: none;

}

/* /Log in/out styles */



/* breadcrumbs */

.breadcrumbs {

	font-size: 100%;

}

.breadcrumbs, .breadcrumbs a, .breadcrumbs a:visited, .breadcrumbs a:hover, .breadcrumbs a:active {

	color: #a5a5a5;

}

/* /breadcrumbs */



div.manage-post {

	background-color: #fffed8;

}



/* checkout login */

.login-table td.login {

	background: url('images/sidebox_vert_delim.gif') repeat-y right;

}

.order-status {

	background: #fffbf6 url('images/icons/ajax_loader.gif') no-repeat 5px center;

	border: 1px solid #920a50;

}

body.clear-body {

	background-color: #ffffff;

	background-image: none;

	padding: 13px 12px;

	min-width: 0;

}

/* /checkout login */



/* Page 404 */

.exception-body h1 {

	background-color: #dbdee2;

	color: #ffffff;

	font: bold 291% Arial, Helvetica, sans-serif;

	padding: 6px 16px 2px 16px;

	margin: 0;

}

.exception-body h2 {

	color: #373737;

	font: bold 382% Arial, Helvetica, sans-serif;

	padding: 32px 0 2px 0;

	margin: 0;

}

.exception-body h3 {

	margin: 0 0 28px 0;

	font: bold 154% Arial, Helvetica, sans-serif;

	padding: 0;

}

.exception-menu li {

	background: url('images/icons/list_arrow.gif') no-repeat 0 5px;

	padding: 0 0 14px 10px;

	color: #898989;

	font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;

	height: 1%;

}

.exception-menu li a, .exception-menu li a:visited, .exception-menu li a:hover, .exception-menu li a:active {

	font: normal 127% Arial, Helvetica, sans-serif;

}

.exception-content p {

	font-size: 127%;

}

.exception-logo {

	margin-left: -12px;

}

/* /Page 404 */



/* Picker */



.object-container {

	background-color: #ffffff;

	border: 1px solid #ededed;

}

/* /Picker */



/* Graph bar */

.graph-border {

	border: 1px solid #ababab;

}

.graph-bg {

	background-color: #ccf2ff;

}

/* /Graph bar */



/* form styles */

.cm-failed-field, .updates-wrapper .cm-failed-field, .sidebox-body .cm-failed-field {

	border: 1px dashed #cc0000;

	background-color: #ffdddd;

}

/** for checkboxes in FF **/

input[type=checkbox].cm-failed-field {

	outline: 1px dashed #cc0000;

	background-color: #ffdddd;

}

/** /for checkboxes in FF **/

.error-message .message {

	background-color: #f5f5ea;

}

.error-message .arrow {

	border: 5px solid transparent;

	border-bottom-color: #f5f5ea;

	border-top-width: 0;

}

.form-field label {

	font: normal 109% verdana, geneva, arial, helvetica, sans-serif;

}

.product-list-field label {

	font: bold 91% verdana, geneva, arial, helvetica, sans-serif;

}

.form-field label.cm-required {

	background: url('images/icons/required_mark.gif') no-repeat right 6px;

}

.select-field label {

	font: normal 100% Tahoma;

}

/* /form styles */



/* mandatory fields */

.mandatory-fields {

	font-size: 100%;

	text-decoration: underline;

}

/* /mandatory fields */



.border-bottom {

	background: url(images/hor_sep.gif) repeat-x right bottom;

}

.product-spacer {

	width: 0;

	font-size: 0;

	line-height: 0px;

}

.cm-hint {

	color: #A5A5A5 !important;

}



/* Product notification */

.product-notification {

	background-color: #f0f8f9;

	font-size: 118%;

}

.product-notification .notification-body {

	background-color: #ffffff;

}

.product-notification .notification-body .product-list-field {

	font-size: 100%;

}

/* /Product notification */



a.secondary-link {

	font-size: 100%;

}

.in-stock, .out-of-stock {

	color: #009900;

	padding: 4px 0 0 0;

}

.out-of-stock {

	color: #666666;

}

.features-list {

	margin: 0;

	padding: 3px 0;

}

.box {

	background-color: #f5f5f5;

	color: #707070;

	font-size: 100%;

	padding: 10px;

}

.product-descr {

	margin: 0;

	padding: 7px 0 2px 0;

	color: #232323;

	font-size: 100%;

}

.product-prices {

	padding-top: 7px;

}

.prices-container {

	padding-bottom: 5px;

}

.compact .text-button, .compact .text-button:visited, .compact .text-button:hover, .compact .text-button:active, .compact .text-button-act, .compact .text-button-act:visited, .compact .text-button-act:hover, .compact .text-button-act:active {

	font-size: 100%;

	background-position: right 5px;

}



/* product details page */

.product-info {

	padding-left: 25px;

}

.product-info .add-product {

	padding-left: 10px;

}

.jcarousel-prev-horizontal, .jcarousel-next-horizontal, .prev-horizontal, .next-horizontal {

	background: #ececec url(images/icons/prev_but.gif) no-repeat 50% 50%;

}

.jcarousel-next-horizontal, .next-horizontal {

	background-image: url(images/icons/next_but.gif);

}

.view-larger-image, .view-larger-image:visited, .view-larger-image:hover, .view-larger-image:active {

	background: url('images/icons/view_larger.gif') no-repeat left 2px;

	font-size: 91%;

}

.product-options-container {

	background-color: #f8f8f8;

}

.product-header-extra {

	margin: -8px 0 13px -2px;

}

.buttons-wrapper .input-text-short {

	border-color: #c0c0c0;

}

/* /product details page */



/* sorting */

.sort-asc, .sort-desc {

	background: url(images/icons/sort_asc.gif) no-repeat right 6px;

	padding-right: 10px;

}

.sort-desc {

	background-image: url(images/icons/sort_desc.gif);

}

/* /sorting */



.chain-content {

	font-size: 109%;

}